Subject: Nomads
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Sat, 2 Feb 2013 10:40:00 +0530 (IST)

Customer below is asking about the size of photo-frame and agent has sent link to Clothing size guide. 
What a nonsense chat. This is the quality of our so called senior agents. 

	General Info 
	Chat Start Time : 	01/02/2013 12:26:29 
	Chat End Time : 	01/02/2013 12:38:53 
	Chat URL : 	https://www.nomadsclothing.com/accessories/gifts/medium-photo-frame-with-bead-and-brush-edge 
	Referer URL : 	http://www.google.co.uk/url?sa=t&rct=j&q=nomads%20clothing&source=web&cd=1&sqi=2&ved=0CDAQFjAA&url=https%3A%2F%2Fwww.nomadsclothing.com%2F&ei=bLILUYSLDaG40QWN_4GIBg&usg=AFQjCNHC_gTUCCKQ1ujvvjfeF2alzAp5nQ&bvm=bv.41867550,d.d2k 
	Name : 	Philippa 
	Email : 	

	Phone : 	

	Initial Question : 	Re. your photo frames... Are the sizes quoted the overall size including frame, or the size of photo that they're for? And if it's the overall size, how do I know what size photo would fit please? Thanks in advance! 

	Chat Transcript 
	12:27:31 PM [Philippa] Re. your photo frames... Are the sizes quoted the overall size including frame, or the size of photo that they're for? And if it's the overall size, how do I know what size photo would fit please? Thanks in advance! 
12:27:56 PM [Valerie] Hello, my name is Valerie. Welcome to live chat support from Nomads Clothing. 
12:28:19 PM [Valerie] Please allow me a moment to read your query. 
12:28:33 PM [Philippa] OK! No rush. :-) 
12:29:07 PM [Valerie] Thank you. 
12:29:51 PM [Valerie] You can use this size guide :- https://www.nomadsclothing.com/content/shopping-with-us/size-guide 
12:30:26 PM [Valerie] Alternatively, you can click on "Will it Fit" option on the page where you see the product too. 
12:30:42 PM [Philippa] I'm just having a look.... 
12:33:22 PM [Philippa] OK, I'm being dense here, sorry! I can't see anything about photo frame sizes on the pages you've linked to. I'm thinking about products such as BX54. It says it's 24x18.5cm but I don't know whether that's photo size or frame size. Sorry if I'm missing something really obvious... 
12:33:47 PM [Valerie] Please allow me a moment. 
12:34:48 PM [Valerie] I am sorry for the confusion. 
12:35:57 PM [Valerie] I’m afraid I do not have that information readily available. If you would please give me your name, email and phone number I will get one of the Nomads team to get in touch with you. 
12:37:34 PM [Philippa] My name is Philippa Saul. Email is the best way of getting in touch with me: [email-masked] . Thank you for your help. Best wishes, Phil Saul 
12:38:15 PM [Valerie] Okay Philippa, I will have our Nomads team get back to you soonest possible. 
12:38:24 PM [Philippa] Thanks. 

-- 
Regards , 
a kh ! L